WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Problems upgrading to WP 2.2 (3 posts)

  1. snigels
    Member
    Posted 7 years ago #

    I've tried upgrading to 2.2 but I get an error message: "Fatal error: Cannot unset string offsets in /customers/snigelland.se/snigelland.se/httpd.www/wp-includes/widgets.php on line 307"

    I've deleted all files from my first try and downloaded 2.2 again, installed it on the server, but I still get this message.

    I can't see my login page or anything at all from my blog on the web.

  2. MichaelH
    Member
    Posted 7 years ago #

    Wonder if this trac ticket might help though it discusses functions.php.

    http://trac.wordpress.org/ticket/4306

  3. snigels
    Member
    Posted 7 years ago #

    Thanks, but I resolved it by installing the older version of WP. Now I can see and use my blog again, and I'll follow the upgrade instructions exactly line by line next time I'll try upgrading.

    Thanx for helping me!

Topic Closed

This topic has been closed to new replies.

About this Topic